## battery 0.2

=== debian/changelog ===
battery (0.2) unstable; urgency=low

  * Correct size and text

 -- Tuomas Siipola <tomppa8@gmail.com>  Wed, 13 Jan 2010 17:46:29 +0200

battery (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Tuomas Siipola <tomppa8@gmail.com>  Tue, 12 Jan 2010 16:52:47 +0200
