## battery 0.3

=== debian/changelog ===
battery (0.3) unstable; urgency=low

  * Now the widget is scalable
  * Settings

 -- Tuomas Siipola <tomppa8@gmail.com>  Wed,  7 Jul 2010 13:36:07 +0300
