## battery 0.4

=== debian/changelog ===
battery (0.4) unstable; urgency=low

  * Read battery status from bq27x00_battery kernel module too
  * Show 0% when BME is stopped and bq27x00_battery module is not loaded

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 01 May 2011 00:55:15 +0200
