=== debian/control ===
Source: battery
Section: user/desktop
Priority: extra
Maintainer: Tuomas Siipola <tomppa8@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgconf2-dev, libhildon1-dev, libcairo2-dev, libgtk2.0-dev, libhal-dev, libhildondesktop1-dev, libdbus-glib-1-dev
Standards-Version: 3.7.2

Package: battery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple desktop widget that shows current battery level.
