## battery 0.5

=== debian/changelog ===
battery (0.5) unstable; urgency=low

  * Added support for rx51_battery kernel module too

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 09 Nov 2012 23:42:05 +0100
