=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --disable-static --enable-shared
 	# --host=$(DEB_HOST_GNU_TYPE) --host=i686
 
 build: build-stamp
@@ -66,7 +66,9 @@
 
 	# Add here commands to install the package into debian/battery.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/battery install
-
+	$(RM) $(CURDIR)/debian/battery/usr/lib/hildon-desktop/battery-widget.la
+	mv $(CURDIR)/debian/battery/usr/lib/hildon-desktop/battery-widget.so $(CURDIR)/debian/battery/opt/battery/battery-widget.so
+	ln -s /opt/battery/battery-widget.so $(CURDIR)/debian/battery/usr/lib/hildon-desktop/battery-widget.so
 
 # Build architecture-independent files here.
 binary-indep: build install
